### Method

# Pango TabArray set_decimal_point

since: 1.50

#### Declaration [src]

    void
    pango_tab_array_set_decimal_point (
      PangoTabArray* tab_array,
      int tab_index,
      gunichar decimal_point
    )

#### Description [src]

Sets the Unicode character to use as decimal point.

This is only relevant for tabs with `PANGO_TAB_DECIMAL` alignment, which align content at the first occurrence of the decimal point character.

By default, Pango uses the decimal point according to the current locale.

Available since: 1.50

#### Parameters

`tab_index`

  Type: `int`

  The index of a tab stop.

`decimal_point`

  Type: `gunichar`

  The decimal point to use.